# Run Inbox Placement Test

Create and run a new inbox placement test. 

Either 'html' or 'template_name' field should be provided.

'variables' are Template variables,
which could be used in html or template.
You can use next recipient variables inside Template variables, 
which will be filled for every seed automatically:
%recipient.first_name%, %recipient.last_name%.

Endpoint: POST /v4/inbox/tests
Version: 0.0.1
Security: basicAuth

## Request fields (application/json):

  - `from` (string, required)

  - `subject` (string, required)

  - `html` (string)

  - `template_name` (string)
    template from Mailgun Send

  - `variables` (object)

  - `headers` (object)

  - `seed_list` (string)
    Use existing Seed List. If omitted creates new Seed List

  - `provider_filter` (array)
    missing/null/[] means all providers

  - `sending_ip_pool_id` (string)
    If provided the email will be delivered with an IP that belongs in that pool

  - `sending_ip` (string)
    Used to specify an IP Address to send an email that is owned by your account

  - `max_seeds_per_provider` (integer)
    Maximum number of seeds per provider. 0 means no limit.

## Response 202 fields (application/json):

  - `result_id` (string, required)

  - `mailing_list` (string, required)

  - `links` (object, required)

  - `links.results` (string, required)

## Response 400 fields (application/json):

  - `message` (string, required)
    Response message

## Response 403 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message


